-- Deploy gaia:api_2017_12_07_alter_api_greetingpopup_column to mysql

BEGIN;

ALTER TABLE `api_greetingpopup` ADD COLUMN `channels` varchar(512) NOT NULL;
ALTER TABLE `api_greetingpopup` ADD COLUMN `payment_type` varchar(2) NOT NULL DEFAULT '0';

COMMIT;
